<?php
ob_start();
if($_SERVER['HTTP_APPVERSION']){
include "./saesiteinfo.php";
}else{
 if(!file_exists("./install/install.lock")){
header('location:./install');
exit;
 }else{
include "./siteinfo.php";
 }
}
?>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title><?php echo $sitename; ?>|挂Q墙 - 简约而不简单</title>
<meta name="keywords" content="<?php echo $wangzhi; ?>,挂q,挂q网,免费挂q网,<?php echo $sitename; ?>,挂q软件,挂q器,24小时挂q,免费挂q网站,挂q网站,网页挂q,挂q网源码">
<meta name="description" content="<?php echo $sitename; ?>【<?php echo $wangzhi; ?>】最有潜力的网站。免费网页挂Q网,电脑关机QQ也能在线。">
<link rel="shortcut icon" type="image/png" href="ico.png"/>
	<!--[if lt IE 9]>
	<script type="text/javascript" src="js/html5.js"></script>	<![endif]-->
<script src="ie/ie.js"></script>
	<link rel="stylesheet" type="text/css" href="css/reset.css" />
	<link rel="stylesheet" type="text/css" href="css/base.css" />
	<link rel="stylesheet" type="text/css" href="css/layout.css?v=140221" />	
	<link rel="stylesheet" type="text/css" href="css/pages/index.css?v=140209" />
</head>
<body>
<!--Header-->
<div id="header">
	<div class="mid w960">
		<h1><a data-ca="header-logo" href="/"><span>QQ爱挂Q网</span></a></h1>
		<ul class="top-menu">
						<li ><a data-ca="header-100g" href="index.php">首页<span class="arrow"></span></a></li>
						<li ><a data-ca="header-100g" href="wall.php">挂Q墙<span class="arrow"></span></a></li>
						<li ><a data-ca="header-100g" href="search.php">查询QQ状态<span class="arrow"></span></a></li>
					</ul>
		
	</div>
</div><!--header end-->
    
<!--Content-->
<link href="css/apprec.css" rel="stylesheet" type="text/css">
<script data-main="http://s5.ksyun.com/j/pan/v1.1/1384768937094/app/apprec/main" src="js/2.1.8.js" type="text/javascript"></script>
<div id="mainer">
			<div id="apprec-idx" class="apprec Cnt noDis">
<?php
date_default_timezone_set("Asia/Shanghai");
if($_SERVER['HTTP_APPVERSION']){
include "./saesiteinfo.php";
}else{
 if(!file_exists("./install/install.lock")){
header('location:./install');
exit;
 }else{
include "./siteinfo.php";
 }
}
//连接数据库
$localhost=mysql_connect($sqlhost,$sqluser,$sqlpass)or die("无法连接服务器");
mysql_select_db($sqldata,$localhost);
//代码开始
$sql = mysql_query("select * from qqlist where qq order by id ASC limit 0,10000 ");
while($row = mysql_fetch_array($sql)){
echo '<a target="_blank" href="./search.php?q='.$row['qq'].'"><img src="http://q4.qlogo.cn/headimg_dl?bs=qq&dst_uin='.$row['qq'].'&src_uin='.$row['qq'].'&fid='.$row['qq'].'&spec=40&url_enc=0&referer=bu_interface&term_type=PC" whidth="35px" height="35px" title="QQ:'.$row['qq'].'|■|添加时间:'.date('Y-m-d H:i:s',$row['time']).'" alt="'.$row['qq'].'"></a>'; 
}
//代码结束
?>
</div>
</div>
<!--Header-->
<div id="footer">
	<div class="copyright">
		<p><?php echo $banquan; ?> 程序基于：<a href="http://www.qq2.asia">QQ爱挂Q网 V1.6</a></p>
	</div>
</div>
</body>
</html>